:root {
  color-scheme: only light;
  --darkgreen: #1f423e;
  --lightgreen: #c5d3c8;
  --lightpink: #f1edea;
  --white: #fff;
  --cta-white: #fff;
  --footer__title-lightpink: #f1edea;
  --darkgreen-header: #1f423e;
  --lightgreen-header: #c5d3c8;

  --font-heading: "Calserif", serif;
  --font-light: "Lato-Light", sans-serif;
  --font-regular: "Lato-Regular", sans-serif;

  /* --h1: clamp(8rem, 10vw, 8rem); */
  --hh: clamp(4rem, 9vw, 9rem);
  --h2: clamp(3.5rem, 5vw, 4rem);
  --h3: clamp(0.08rem, 5vw, 1.6rem);
  --h3_social: clamp(0.08rem, 3vw, 1.6rem);
  --h4: clamp(1.6rem, 6vw, 2.4rem);

  --margin-lg: 10rem;
  --margin-md: 7rem;
  --margin-sm: 5rem;
  --margin-xs: 3.2rem;
  --margin-2xs: 2.4rem;
  --margin-3xs: 1.6rem;

  --padding-lg: 10rem;
  --padding-md: 7rem;

  --padding-sm: 5rem;
  --padding-xs: 3.2rem;
  --padding-2xs: 2.4rem;
}

.darkmode {
  --darkgreen: #fff;
  --lightgreen: #1f423e;
  --lightpink: #282828;
  --white: #121212;
  --cta-white: #121212;
  --footer__title-lightpink: #fff;
  --darkgreen-header: #c5d3c8;
  --lightgreen-header: #c5d3c8;
}

.dark-mode-toggle {
  color: var(--darkgreen);
  border: none;
  padding: 0.05rem;
  background: transparent;
  cursor: pointer;
  /* border-radius: 5px; */
  width: 3rem;
  height: 3rem;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  color: var(--darkgreen);
  background-color: var(--white);
  font-family: var(--font-light);
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: 1px;
  overflow-x: hidden;
}

*:focus {
  outline: none;
  /* box-shadow: 0 0 0 0.2rem #c4d2c780; */
}

@font-face {
  font-family: "Claserif";
  src: url(Calserif.oft);
}

@font-face {
  font-family: "Lato";
  src: url(Lato-Light.ttf);
}

@font-face {
  font-family: "Lato Regular";
  src: url(Lato-Regular.ttf);
}

.nurture-breath__featured-img {
  display: none;
  visibility: hidden;
}

/* Grids */

.grid {
  display: grid;
}

.two-col {
  grid-template-columns: repeat(2, 1fr);
  row-gap: 7rem;
  column-gap: 6rem;
}

.three-col {
  grid-template-columns: repeat(3, 1fr);
  row-gap: 5rem;
  column-gap: 6rem;
}

.four-col {
  grid-template-columns: repeat(4, 1fr);
  row-gap: 5rem;
  column-gap: 6rem;
}

.five-col {
  grid-template-columns: repeat(5, 1fr);
  row-gap: 5rem;
  column-gap: 2.4rem;
}

.grid--footer {
  grid-template-columns: 1fr 1fr 2fr;
  column-gap: 5rem;
  row-gap: 5rem;
}

/* Containers */
.container-xlg {
  max-width: 140rem;
  padding: 0 3.2rem;
  margin: 0 auto;
}

.container,
.container-lg {
  max-width: 120rem;
  padding: 0 3.2rem;
  margin: 0 auto;
}

.container,
.container-md {
  max-width: 110rem;
  padding: 0 3.2rem;
  margin: 0 auto;
}

.container-sm {
  max-width: 90rem;
  padding: 0 3.2rem;
  margin: 0 auto;
}

/* Utilities */

.white-shape {
  transform-style: preserve-3d;
  background-color: var(--white);
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  height: 15rem;
  margin-top: 5rem;
  margin-bottom: -1.2rem;
  position: absolute;
  inset: auto 0% 0%;
  transform: scale3d(1.2, 1, 1);
}

.white-shape--footer {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  inset: 0% 0% auto;
  margin-top: 0;
  position: relative;
  background-color: var(--white);
}

/* Margins */

.margin-top-lg {
  margin-top: var(--margin-lg);
}

.margin-top-md {
  margin-top: var(--margin-md);
}

.margin-top-sm {
  margin-top: var(--margin-sm);
}

.margin--inline {
  display: inline-block;
}

.margin-top-xs {
  margin-top: var(--margin-xs);
}

.margin-top-2xs {
  margin-top: var(--margin-2xs);
}

.margin-top-3xs {
  margin-top: var(--margin-3xs);
}

.margin-btm-lg {
  margin-bottom: var(--margin-lg);
}

.margin-btm-md {
  margin-bottom: var(--margin-md);
}

.margin-btm-sm {
  margin-bottom: var(--margin-sm);
}

/* Text center */
.text-center {
  text-align: center;
}

/* Typography */

.homepage-header {
  font-family: var(--font-heading);
  font-weight: 500;
  font-size: var(--hh);
  color: #1f423e;
  line-height: 1.1;
}

.h1 {
  font-family: var(--font-heading);
  font-size: clamp(5rem, 6vw, 6rem);
  line-height: 1.1;
}

.h2 {
  font-family: var(--font-heading);
  font-size: var(--h2);
  font-weight: 300;
  line-height: 1.1;

  letter-spacing: 8%;
}

.h2--sm {
  font-size: clamp(2rem, 5vw, 2.4rem);
}

.h3 {
  font-size: var(--h3);
  font-weight: 300;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.h3_social {
  font-size: var(--h3_social);
  font-weight: 300;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.h3--bold {
  font-family: var(--font-regular);
  font-weight: 500;
}

.h3--link {
  padding-bottom: 0.8rem;
  border-bottom: 0.08rem solid var(--darkgreen);
}

.h4 {
  font-size: var(--h4);
  font-weight: 300;
  line-height: 1.1;
  padding-bottom: var(--padding-xs);
}

.subheading {
  /* font-family: var(--font-regular); */
  font-weight: 400;
  width: 80%;
  line-height: 1.4;
}

.subheading--bold {
  font-family: var(--font-regular);
  font-weight: 500;
}

.link:link,
.link:visited {
  display: inline-block;
  color: var(--darkgreen);
  text-decoration: none;
  padding-bottom: 1.2rem;
  border-bottom: 0.05px solid var(--darkgreen);
  transition: all 0.3s;
  cursor: pointer;
}

.link:hover,
.link:active {
  color: var(--darkgreen);
}

.link-nav:link,
.link-nav:visited {
  display: inline-block;
  color: var(--darkgreen);
  text-decoration: none;
  padding-bottom: 1.2rem;
  border-bottom: 0.05px solid var(--darkgreen);
  transition: all 0.3s;
  cursor: pointer;
}

.link-nav:hover,
.link-nav:active {
  color: var(--darkgreen);
}

.link_body {
  font-size: 1.8rem;
}

.link_box {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 3rem;
}

.link--cta,
.link--cta:link,
.link--cta:visited {
  padding-bottom: 1rem;
  border-bottom: 0.05px solid var(--darkgreen);
  display: inline;
}

.link_box--cta {
  padding-top: var(--padding-2xs);
}

.button--cta {
  display: flex;
  flex-direction: column;
  align-items: start;
  /* margin-top: 3rem; */
}

.button--footer {
  display: flex;
  flex-direction: column;
  align-items: start;
  margin-top: 3rem;
}

.button {
  display: inline-block;
  color: var(--darkgreen);
  text-decoration: none;
  padding-bottom: 1.2rem;
  transition: all 0.3s;
  cursor: pointer;
  background-color: transparent;
  border: none;
  border-bottom: 0.05px solid var(--darkgreen);
  font-family: var(--font-light);
  font-size: inherit;
  letter-spacing: 1px;
}

.quote {
  font-family: var(--font-heading);
  font-style: italic;
  font-size: clamp(3rem, 10vw, 4.4rem);
}

/* Images */

.img {
  width: 100%;
  border-radius: 40px;
}

.img_social:hover {
  opacity: 0.8;
}

.illustration {
  width: 100%;
  height: clamp(12rem, 10vw, 12rem);
}

.icon_nav {
  padding-bottom: 1.6rem;
  width: 7rem;
}

.icon {
  stroke: var(--darkgreen);
  stroke-width: 1px;
  fill: none;
  height: clamp(12rem, 10vw, 12rem);
  width: 100%;
}

/* Header subpages */

.background-colour {
  height: 100%;
  width: 100vw;
  aspect-ratio: 3/2;
  clip-path: ellipse(300% 100% at 50% 100%);
  background: var(--lightpink);
  position: absolute;
  top: 17rem;
  left: 0;
  z-index: -1;
}

.subpages-heading {
  font-size: clamp(2rem, 10vw, 6rem);
  font-family: var(--font-heading);
  text-align: center;
  line-height: 1.2;
  width: 70%;
}

.heading-title-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Bullet */
.bullets {
  list-style: circle;
}
